
[Desktop Entry]
Encoding=UTF-8
Name=Pedal
Comment=This is sort of a combination spirograph/string-art. It generates a large, complex polygon, and renders it by filling using an even/odd winding rule. Written by Dale Moore; 1995.
TryExec=pedal
Exec=pedal -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
